@charset "utf-8";

h2 {
    font-size: 200%;
    padding-top: 100px;
}
.album-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px 0 100px;
}
.album-list li {
    margin: 20px;
}
.album-list li a img {
    border-radius: 6px;
    transition: .3s;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.album-list li a:hover img {
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
}
.remodal {
    border-radius: 6px;
    background-color: var(--color-light-shades);
}
.remodal img {
    float: right;
    width: 200px;
    margin-left: 20px;
    border-radius: 6px;
}
.remodal .title {
    font-size: 140%;
}
.remodal p {
    text-align: left;
    font-size: 90%;
    margin-bottom: 1em;
}
.remodal a span {
    vertical-align: sub;
}
.remodal .fin {
    color: var(--color-warning)
}
@media screen and (max-width: 1024px) {
    h1 {
        padding-left: 20px;
    }
    h2 {
        padding: 50px 0 0 20px;
        font-size: 160%;
    }
    .album-list li {
        width: 30%;
        margin: 1%;
    }
    .album-list li a {
        width: 100%;
        display: block;
    }
    .album-list li a img {
        width: 100%;
        display: block;
    }
    .remodal {
        max-width: 900px;
    }
}
@media screen and (max-width: 440px) {
    h1 {
        padding-left: 10px;
    }
    h2 {
        padding: 20px 0 0 10px;
        font-size: 120%;
    }
    .album-list li {
        width: 40%;
        margin: 3%;
    }
    .remodal img {
        float: none;
        width: 40%;
        margin: 0 auto 10px;
    }
    .remodal .title {
        margin-bottom: 0.5em;
    }
    .material-icons {
        font-size: 14px;
    }
}